Subject: Re: Half days
From: "GRACE ODETTE. BOUSSI" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Wed, 24 Nov 2021 04:50:20 -0700 (MST)

Hello, 

Hope you are fine. 

Just wanted to inform you that my other University examination has been scheduled for Friday (26/11/2021), so on Friday as well i would request a Half day. 

Thanks and regards. 

From: "grace boussi" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Monday, 22 November, 2021 17:53:06 
Subject: Half days 

Good afternoon, 

Hope this emails finds you well. 

I would like to ask to work half days on the 24th and 26th, I have my end of semester presentation on those days. For the presentation of the 26th, it can be done on the 27th (Saturday) or the 29th, by tomorrow I will have the final date and I will keep you posted. 

Thank you for considering my request. 

thanks and regards.